<!ENTITY pageInfo.securityHeader "Informació de seguretat d'aquesta pàgina">
<!ENTITY pageInfo.securityTab "Seguretat">
<!ENTITY pageInfo.view.accesskey "V">
<!ENTITY pageInfo.view.label "Visualitza">
